{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Page Not Found</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@200;400&family=Permanent+Marker&display=swap" rel="stylesheet">
    <style>


        .header-text-top {
            margin-top: 100px;
            color: rgb(4, 151, 4);
            text-shadow:1px 1px 10px #fff, 1px 1px 10px #ccc;
            text-align: center;
            font-family: 'Nunito', sans-serif;
            font-family: 'Permanent Marker', cursive;

        }
        .header-text-bottom{
            color: rgb(4, 151, 4);
            text-shadow:1px 1px 10px #fff, 1px 1px 10px #ccc;
            text-align: center;
            font-family: 'Nunito', sans-serif;
            font-family: 'Permanent Marker', cursive;
        }

        .avocado {
            margin-top: auto;
            margin-bottom: auto;
            text-align: center;
            color: red
            
        }
        html {
            background-color: #9acbc4;
        
    </style>
</head>
<body>
    <div class="header-text-top">
        <h1>Hey! It looks like you are lost!</h1>
    </div>
    <div class="avocado">
        <a href="{% url 'tasks' %}"><img src="{% static  'images/avocado.gif' %}"></img></a>   
    </div>
    <div class="header-text-bottom">
        <h3>Click me because I am cute :) </h3>
    </div>

</body>
</html>




